﻿@charset "utf-8";
/* CSS Document */

.popup_content { position:absolute;top:465px;right:0px;z-index:99;width:260px;  overflow-y: hidden; background:url(/common/images/testid_bg.png); text-align: center; font-size: 12px; }

.popup_content .tit_s, .popup_content .tit { color: #000; }
.popup_content .tit_s { font-size: 15px; line-height: 12px; margin: 10px 0px 5px;}
.popup_content .tit   { font-size: 18px; margin-bottom: 5px; }

.popup_content input { width: 200px; height: 35px; color: #000; background-color: #fff; font-size: 12px; text-align: left; padding-left: 8px; border: 1px solid #c8c8c8; margin-bottom: 5px; }
.popup_content input::placeholder { color: #999999; }

.popup_content .btn_area { width: 260px; height: 40px; line-height: 40px; background-color: #fff; margin-top: 5px; }
.popup_content .btn_area div { width: 150px; background-color: #fff; color: #999; float: left; }
.popup_content button { width: 110px; height: 40px; font-size: 18px; font-weight: bold; color: #fff; text-align: center; background-color: #ff7800; border: none; }